.five-blocks-row .block-img img {
    width: 85px;
}

.panel-group .panel-heading.main-procedures-list{
    padding-bottom: 80px;
}

.form-cont.white-form-cont .form-button input{
    font-weight: 400;
}

.image-container{
    position: relative;
}

.triangl-type-5::before{
    border-width: 270px 0 0 270px;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #5a9ebf;
    left: -20px;
    bottom: -20px;
    z-index: 0;
}

.triangl-type-6::after{
    border-width: 0 100px 100px 0;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent #5a9ebf transparent transparent;
    right: -20px;
    top: -20px;
    z-index: 1;
}

.footer .icons a{
    position: relative;
}

.footer .icons a .footer_triangle{
    position: absolute;
    left: 0;
    bottom: 0;
}

.footer .icons a .footer_triangle:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 0 20px;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    left: -1px;
    bottom: -1px;
}

.footer .icons a .footer_triangle:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18.5px 0 0 18.5px;
    border-color: transparent transparent transparent #636466;
    position: absolute;
    left: -1px;
    bottom: -1px;
}
.procedures-page .text-image-wrapper h2{
	font-weight: 300;
}
.procedures-page:after{
    display: none;
}

.text-image-wrapper{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}

.text-wrapper h2{
    color: #5a9ebf;
    font-size: 40px;
    line-height: 36px;
    margin-bottom: 20px;
}

.text-image-wrapper h2{
    color: #5a9ebf;
    font-size: 40px;
    line-height: 36px;
    margin-right: 20px;
}
.ltr .text-image-wrapper h2{
    font-size: 34px;
}

.text-wrapper .text-description{
    
}

.text-image-wrapper .icon-container img{
    width: 85px;
}

.triangl-type-3::before{
    border-width: 320px 320px 0 0px;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #5a9ebf transparent transparent transparent;
    left: -35px;
    top: -35px;
    z-index: 0;
}

.triangl-type-4::after{
    border-width: 0 0 170px 170px;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent #5a9ebf transparent;
    right: -35px;
    bottom: -35px;
    z-index: 1;
}



.slider-title.title-center{
    text-align: center;
}

.slider-title h1{
    font-size: 60px;
    line-height: 72px;
    font-weight: 100;
    color: #353535;
}

.slider-big-triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 55vw 1500px 0;
    border-color: transparent #fff transparent transparent;
    right: 0px;
    top: 0px;
    position: absolute;
}

.shapka-left{
    background-position: top left !important;
    background-size: initial;
    height: 450px;
    overflow: hidden;
}

.shapka-center{
    /*background-position: top left !important;*/
	background-position: center !important;
    background-size: initial;
    height: 450px;
    overflow: hidden;
}

.shapka-center .slider-title{
    right: 50%;
    top: 50%;
    max-width: 750px;
    transform: translate(50%,-30%);
    position: absolute;
}

.shapka-right .slider-title{
    position: absolute;
    right: 100px;
    top: 50%;
    max-width: 37vw;
    transform: translate(0%,-30%);
}

.procedures-page {
    padding-top: 45px;
    background-image: url(../img/light_bej.jpg) !important;
    background-position: center center !important;
}

.panel-body.opened-body{
    padding: 20px 0px;
}

.panel-group{
    margin-bottom: 0px;
}

.procedures-page-topaccord {
    background-color: #636466;
}

.five-blocks-row{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: baseline;
    flex-wrap: wrap;
}

.open-panel-triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #ffffff transparent;
    display: inline-block;
    margin-right: 15px;
    position: relative;

    transition: all 0.25s linear;
}

.open-panel-triangle:before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #5a9ebf transparent;
    top: -8px;
    left: -15px;
    z-index: -1;
}

.procedures-page-topaccord .panel .panel-title a.collapsed div.open-panel-triangle{
    transform: rotate(180deg);
}

.procedures-page-topaccord .panel .panel-title .caption-text {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 36px;
    line-height: 36px;
    color: #fff;
    font-weight: 500;
    display: block;
    display: inline-block;
}

.five-blocks-row .five-blocks-row-item {
    display: flex;
    flex-shrink: 0;
    margin-bottom: 80px;
    padding-left: 25px;
    padding-right: 25px;
    /* box-sizing: border-box; */
    box-sizing: content-box;
    flex-basis: 20%;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.five-blocks-row-item .panel-item-title {
    font-size: 21px;
    line-height: 24px;
    font-weight: 400;
    text-align: right;
    color: #fff;
}

.five-blocks-row .five-blocks-row-item:hover .panel-item-title{
    color: #5a9ebf;
}


.courses-template-default .five-blocks-row-item .block-img img {
    max-width: 100px;
    width: 85px;
}

.five-blocks-row-item .block-img {
    width: 85px;
    /* padding-top: 45px; */
    /* margin-bottom: 35px; */
    padding-left: 30px;
    box-sizing: content-box;
}

.image-wrapper{
    padding: 70px;
}

.accordion-wrapper{
    padding: 50px 100px 100px 100px;
}

.procedures-page .panel {
    border-color: #2b2929;
    border-width: 1px;
    padding-left: 20px;
    padding-right: 20px;    
    position: relative;
    background-color: #f7f7f7;
}

.panel-group .panel-heading{
    z-index: 4;
    position: relative;
}

.procedures-page .panel-title:after,
.procedures-page .panel-title:before{
    background-image: none;
    content: "";
    width: 15px;
    height: 1px;
    background-color: #2b2929;
    transform: none;
    top: -3px;
    left: -3px;
    display: block;
    position: absolute;    
    pointer-events: none;
}

.procedures-page .panel-title:before{
    z-index: 3;
    transition: all 0.25s linear;
    background-color: #2b2929;
    transform: rotate(90deg);
}

.procedures-page .panel-heading.open .panel-title:before{
    transform: rotate(0deg);
}

.accordion-wrapper .panel-title a:before{
    content: "";
    display: block;
    width: 100%;
    height: 70px;
    position: absolute;
    left: -23px;
    top: -26px;
}

.corner-panel-triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 53px 53px 0 0;
    border-color: #f5f5f5 transparent transparent transparent;
    position: absolute;
    left: 8px;
    top: 7.8px; /* !!! */
    z-index: 3;
}
.corner-panel-triangle-back{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 54px 54px 0 0;
    border-color: #2b2929 transparent transparent transparent;
    position: absolute;
    left: 7px;
    top: 7px;
    z-index: 2;
}
.panel-triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 73px 73px 0 0;
    border-color: #f5f5f5 transparent transparent transparent;
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 1;
}
.panel-triangle-back{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 70px 70px 0 0;
    border-color: #2b2929 transparent transparent transparent;
    position: absolute;
    left: 0px;
    top: 0px;
}

.panel-title a{
    color: #5a9ebf;
}

.procedures-page .panel.open{
    border-color: #5a9ebf;
    background-color: #fff;
}

.procedures-page .panel.open .corner-panel-triangle{
    border-color: #fff transparent transparent transparent;
}

.procedures-page .panel.open .panel-triangle-back,
.procedures-page .panel.open .corner-panel-triangle-back{
    border-color: #5a9ebf transparent transparent transparent;
}

@media (max-width: 1366px){
    .slider-big-triangle{
        border-width: 0 600px 1500px 0;
    }

    .shapka-right .slider-title{
        max-width: 430px;
        right: 60px;
    }

    .slider-title h1{
        font-size: 40px;
        line-height: 50px;
    }
}

@media (max-width: 1280px){
    .slider-big-triangle{
        border-width: 0 510px 1500px 0;
    }

    .shapka-right .slider-title{
        right: 20px;
    }
}


@media(min-width: 768px) and (max-width: 1200px){
    .image-wrapper{
        padding: 60px;
    }

    .accordion-wrapper{
        padding: 20px 40px 40px 40px;
    }
}

@media (max-width: 991px){
    .panel-title a:hover {
        color: #5a9ebf;
    }
}

@media(max-width: 800px){
    .footer .icons a .footer_triangle:after{
        border-width: 20.5px 0 0 20.5px;
        left: -2px;
        bottom: -2px;
    }


    .five-blocks-row .five-blocks-row-item{
        flex-basis: 50%;
    }

    .triangl-type-3::before{
        border-width: 280px 280px 0 0px;
        left: -20px;
        top: -20px;
    }

    .shapka-right .slider-title{
        right: 30px;
        max-width: 650px;
    }

    .shapka-mobile-overlay:before{
        content: "";
        display: block;
        background-color: #ffffff80;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    .triangl-type-4::after{
        border-width: 0 0 120px 120px;
        right: -20px;
        bottom: -20px;
    }

    .change-courses-order{
        display: flex;
        flex-direction: column;
    }

    .change-courses-order .image-wrapper{
        order: 1;
    }

    .change-courses-order .accordion-wrapper{
        order: 2;
    }    

    .slider-big-triangle{
        display: none;
    }

    .image-wrapper{
        padding: 40px;
    }

    .accordion-wrapper{
        padding: 20px 20px 20px 20px;
    }    
}

@media(max-width: 480px){
    .five-blocks-row .five-blocks-row-item{
        flex-basis: 100%;
    }
}

@media(max-width: 400px){
    .five-blocks-row .five-blocks-row-item {
        flex-basis: 100%;
    }

    .procedures-page{
        padding-top: 5px;
    }

    .text-wrapper h2{
        font-size: 26px;
        line-height: 36px;
    }

    .triangl-type-3::before {
       border-width: 100px 100px 0 0px;
    left: -10px;
    top: -10px;
    }

    .triangl-type-4::after {
        border-width: 0 0 40px 40px;
    right: -10px;
    bottom: -10px;
    }

    .shapka-right .slider-title {
        right: 10px;
        max-width: 300px;
        text-align: center;
    }

    .shapka-right .slider-title h1{
        font-size: 36px;
        line-height: 48px;
        font-weight: 300;
    }

    .image-wrapper{
        padding: 40px;
    }

    .accordion-wrapper{
        padding: 30px 20px 20px 20px;
    }
}